BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 12-26-2005, 07:24 PM   #1 (permalink)
New Member
 
Join Date: Dec 2005
Model: 8700
Posts: 2
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default 4.0 Os ??

Please Login to Remove!

Hey Guys, I just got my blackberry 8700 , and Im really interested in Aim on the blackbery, So I did some searches. I came up with this:
http://blackberryforums.com/showthre...ghlight=ramble

Reading benbacs thread. I was ready to start using ramble, while clicking the link to download it, I see It says that I need OS 4.0, I don't really wanan go through the trouble of downloading the OS, and theen installing it. I look in the faq, and it says that 3.8 is basically the same thing as 4.0.

So in other words, do I need 4.0 for ramble ?

Thanks ( First Post !!! ~~~ )
Offline  
Old 12-26-2005, 07:27 PM   #2 (permalink)
BlackBerry Extraordinaire
 
Soapm's Avatar
 
Join Date: Apr 2005
Location: The Mile Hi City
Model: 9900
OS: 7.0
Carrier: TMO
Posts: 2,794
Post Thanks: 3
Thanked 5 Times in 5 Posts
Default

If you have an 8700 then your OS is good enough.
Offline  
Old 12-26-2005, 07:36 PM   #3 (permalink)
New Member
 
Join Date: Dec 2005
Model: 8700
Posts: 2
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Sweet, NICE AND QUICK REPLY !!!!

Many Thanks.
Offline  
Old 12-26-2005, 08:42 PM   #4 (permalink)
BlackBerry Extraordinaire
 
Join Date: May 2005
Location: Waterloo: Home of RIM
Model: PlayB
Carrier: Bell Mobility
Posts: 1,008
Post Thanks: 1
Thanked 4 Times in 3 Posts
Default

If you're on Rogers, be careful! That 25MB cap is reached very quickly....
Offline  




Copyright 2004-2016 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.